{% extends "base.html" %}

{% block title %}{% endblock %}
{% block head %}{% endblock %}

{% block content %}

<form method="post">
    <div class="col-md-12">
        <button type="submit" class="center button-primary">{{ gettext("button") }}</button>
    </div>
</form>

{% if output_text %}
<div class="row">
    <div class="col-md-12">
        <div class="control-panel">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title">{{ gettext("results") }}</h3>
                </div>
                <div class="panel-body">
                    <p>
                        <textarea class="form-control" rows="10" id="outputText" placeholder="Current weather"
                            readonly>{{ output_text }}</textarea>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endif %}

{% endblock %}